/* Wheel Spin by Martin Chantler - http://reducethehype.com */
      
      * {
        box-sizing: border-box;
      }
      
      html {
        background-color: #000;
        background: url("../bokeh-2072271_640.jpg") no-repeat center center fixed; 
        background-size: cover;
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        color: #fff;
        text-align: center;
      }
      
      #container {
        margin: 2% auto 0;
      }
      
      #wheel-container {
        position: relative;
        width: 300px;
        height: 300px;
        margin: 0 auto;
        border: 0;
        border-radius: 50%;
        box-shadow: 5px 5px rgba(0,0,0,0.3);
      }
      
      #wheel-container > div {
        overflow: hidden;
      }
      
      #wheel {
        width: 300px;
        height: 300px;
        background-image: url("../wheel4.png");
        background-repeat: no-repeat;
        background-size: 100%;
        border: 0;
        border-radius: 50%;
        overflow: hidden;
        box-shadow: 0 0 0 5px white inset;
        -webkit-transition: transform 5s ease-out;
        transition: transform 5s ease-out;
      }
      
      #wheel div {
        position: absolute;
        top: calc(50% - 10px);
        left: 50%;
        width:  38%;
        padding-left: 10%;
        max-height: 20px;  /* Do NOT Change This Value! */
        line-height: 20px; /* Do NOT Change This Value! */
        font-size: 12px;
        font-weight: normal;
        color: black;
        text-align: center;
        overflow-x: hidden;
        transform-origin: left center;
        white-space: nowrap;
        box-sizing: content-box;
      }
      
      #pointer {
        position: absolute;
        width: 30px;
        height: auto;
        top: calc(50% - 15px);
        right: -10px;
        z-index: 100;
      }
      
      #form-wrapper {
        max-width: 400px;
        margin: 30px auto 0;
        font-family: Verdana, Geneva, sans-serif;
      }
      
      .main-text {
        margin: 10px;
        font-size: 24px;
        font-weight: bold;
        text-shadow: 1px 1px rgba(0,0,0,0.3);
        color: #000;
        text-transform: uppercase;
      }
      
      .sub-text {
        margin: 10px;
        font-size: 16px;
        text-shadow: 1px 1px rgba(0,0,0,0.3);
        color: #000;
      }
      
      #prizeText {
        font-size: 22px;
        font-weight: bold;
        text-shadow: 1px 2px #000;
        color: #fff;
      }
      
      form {
        padding:0;
        margin:0;
      }
      
      input[type="text"], input[type="email"]  {        
        border: solid 1px #000;
        outline: 0;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        max-width: 360px;
        width: 90%;
        padding:12px;
        text-align:center;
        margin:5px 0;
        background-color: #FFFFFF;
        color: #000;
      }

      button, input[type="submit"] { 
        background-color: #d00;
        display:inline-block;
        border: none;
        border-radius: 5px;       
        color: #fff;
        font-family: Verdana, Geneva, sans-serif;
        font-size:20px;
        padding: 10px;
        max-width: 360px;
        width: 90%;
        margin-top: 5px;
        cursor: pointer;
        text-transform: uppercase;
        white-space: normal;
      }
    
      button:hover, input[type="submit"]:hover {
        background-color: #f00;
      }
      
      button:hover, button:active, button:focus {
        outline: none;
      }
      
      #spins-left {
        margin: 10px;
        font-size: 14px;
        text-shadow: 1px 1px rgba(0,0,0,0.3);
        color: #333;
      }
     
      #prizePop, #cookiePop {
        display: none;
        position: fixed;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,0.9);
        z-index: 99999;
        overflow-y: auto;
      }
      
      #prizeDetails, #cookiePop>div {
        position: relative;
        max-width: 640px;
        width: 90%;
        margin: 30px auto;
        border: 0;
        border-radius: 10px;
        padding: 15px;
        background-color: white;
        font-size: 18px;
        font-weight: bold;
        color: black;
      }
      
      #cookiePop>div {
        max-width: 400px;
        margin: 5% auto 0;
        border: 4px dashed red;
        padding: 50px 15px;
      }
      
      #prizeDetails img {
        max-width: 150px;
        height: auto;
      }
      
      .prizeInfo {
        display:inline-block;
        width:250px;
        margin-top: 20px;
        vertical-align: top;
      }
      
      @media only screen and (min-width: 600px) {
        #wheel-container,  #wheel {width: 500px;height: 500px;}
        #wheel div {top: calc(50% - 20px);font-size: 14px;max-height: 40px; line-height: 40px; /* Do NOT Change These Values! */}
      }
      
      @media only screen and (min-width: 1024px) {
        #wheel-container,  #form-wrapper {display:inline-block;margin: 0 10px;vertical-align: middle;}
        #form-wrapper {width: 400px;}
      }
      
      @media only screen and (min-width: 1280px) {
        #wheel-container,  #wheel {width: 600px;height: 600px;}
        #wheel div {font-size: 18px;}
      }